//Maya ASCII 2018ff09 scene
//Name: MaskError.ma
//Last modified: Thu, Jun 13, 2019 12:13:55 PM
//Codeset: 1252
requires maya "2018ff09";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -nodeType "VRayMtl"
		 -nodeType "VRayBlendMtl" -nodeType "VRayRenderElement" -dataType "VRaySunParams"
		 -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData" -dataType "vrayIntData"
		 "vrayformaya" "Next";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2018";
fileInfo "version" "2018";
fileInfo "cutIdentifier" "201903222215-65bada0e52";
fileInfo "osv" "Microsoft Windows 8 Business Edition, 64-bit  (Build 9200)\n";
fileInfo "vrayBuild" "4.12.01.00001 9d67e3c";
createNode transform -s -n "persp";
	rename -uid "507078F0-461E-D664-5FB0-5ABE8F4758C0";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 129.43616597769505 97.077124483271064 129.4361659776946 ;
	setAttr ".r" -type "double3" -27.938352729602325 45.000000000000007 2.9236893181567143e-14 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "38646BF6-4393-A5A8-70D0-96B21C03F420";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 2;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 207.19896289303981;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "9CA57757-4BF0-DE52-2273-8F90AAB11BBC";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "759510E8-42C3-910E-63AB-69964A59901B";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 2;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "1A4D3482-45AE-AFA8-B1A6-1ABD0CF3B355";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "11F3C642-4A07-577D-B159-CA8BE79101F5";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 2;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "899CED39-4A2F-48F1-DBC3-6AA16FC4729F";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "A1210507-4356-D6F3-5F96-A5AECF983A35";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 2;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pPlane1";
	rename -uid "4A1EDD5D-4511-BBFF-FBD9-93A24B291E23";
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	rename -uid "131E7C61-4734-7E2E-762E-6CA639930E53";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "VRayLightDome1";
	rename -uid "84920F67-41F5-8CC6-A6E2-5FAB5DB2B45E";
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	rename -uid "F3EA3A66-4AAF-8B52-CFAF-D399DCD5C64E";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".dsp" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "648CC921-4764-644D-BC52-FB8AA9F90681";
	setAttr -s 5 ".lnk";
	setAttr -s 5 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "8FF06E6F-4831-3CCC-CB2C-ED8ACBE05298";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "6B9C5BCC-4AC3-C345-E8FA-A795418EEDED";
createNode displayLayerManager -n "layerManager";
	rename -uid "1DB1F6B8-411A-BC4B-9A6D-00B25EAFCAD0";
createNode displayLayer -n "defaultLayer";
	rename -uid "082D5A09-4F5A-04D8-81FF-91A19A2C393B";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "A16F2489-4E88-3F23-1724-B0B3AD175239";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "43B03D32-4706-5763-EDFF-32BBB7B061F2";
	setAttr ".g" yes;
createNode polyPlane -n "polyPlane1";
	rename -uid "FE79FAA6-4BB9-EEDF-3FFE-C9A0CC990971";
	setAttr ".w" 100;
	setAttr ".h" 100;
	setAttr ".cuv" 2;
createNode VRayBlendMtl -n "VRayBlendMtl1";
	rename -uid "10CA183E-4798-E2BE-6F93-E69E394D1BDA";
createNode shadingEngine -n "VRayBlendMtl1SG";
	rename -uid "A18D9535-4E2F-F149-B701-1380E28BAC50";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "9AD16EA7-4740-5024-7240-85B5E2A1DCA2";
	setAttr -s 2 ".t";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "95FE2428-4F73-2CF1-0FCB-678C57FD2FD3";
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 262 1044 17 468 182 996 649
		 468 182 810 500 -1073724223 1 960 600 0 -1920 -1080 960
		 540 1023 0 -1073741824 0 -1073741824 0 1072693248 0 1072693248 1 0
		 0 920 1 3 1 -1096023024 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1019365056 1065353216 1064026761 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869047123 1230315621 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 16777215 0 70
		 1 32 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470
		 1835627552 1915035749 1701080677 1835627634 12133 1378702848 1713404257 1293972079 543258977 1954047310 1914731552 1701080677
		 1769218162 538994029 538994736 891317559 1933061682 0 1 1 0 0 0 256
		 256 6400 1229147904 1852121167 1869769078 1852140910 1635131508 1650551154 25964 0 0 65536
		 196608 0 0 0 0 720896 1699479552 1715827566 1952671078 65651 -65536 65535
		 0 -858980352 16076 0 0 0 0 0 16256 0 0 0
		 0 65536 0 16256 16880 0 0 0 0 1045220557 1 1086324736
		 1097859072 0 0 0 1065353216 0 0 1 1 1 0 0
		 0 1 0 0 0 0 0 0 0 0 0 0
		 0 0 1 1170939904 ;
	setAttr ".mSceneName" -type "string" "C:/Users/florianbehr/Desktop/MaskError.ma";
	setAttr ".rt_cpuRayBundleSize" 128;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode VRayMtl -n "VRayMtl1";
	rename -uid "BEC37F34-4F85-65CD-9043-8EA351F7A876";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	addAttr -ci true -sn "vraySeparator_vray_material_id" -ln "vraySeparator_vray_material_id" 
		-dt "string";
	addAttr -ci true -uac -sn "vrayColorId" -ln "vrayColorId" -at "float3" -nc 3;
	addAttr -ci true -sn "vrayColorIdr" -ln "vrayColorIdR" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayColorIdg" -ln "vrayColorIdG" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayColorIdb" -ln "vrayColorIdB" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayMaterialId" -ln "vrayMaterialId" -min 0 -max 1000000000 
		-smx 15 -at "long";
	setAttr ".dc" -type "float3" 1 1 0 ;
	setAttr ".igi" no;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".ggxog" no;
	setAttr ".and" 0;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
	setAttr ".vraySeparator_vray_material_id" -type "string" "";
	setAttr ".vrayMaterialId" 1;
createNode shadingEngine -n "VRayMtl1SG";
	rename -uid "7EC184E9-40B7-320F-4F03-868D35206059";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
	rename -uid "A6822A86-42C4-59B1-F848-29BD33E155E2";
createNode VRayMtl -n "VRayMtl2";
	rename -uid "6E381B05-4EF6-B764-57D3-FCBC9A87F181";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	addAttr -ci true -sn "vraySeparator_vray_material_id" -ln "vraySeparator_vray_material_id" 
		-dt "string";
	addAttr -ci true -uac -sn "vrayColorId" -ln "vrayColorId" -at "float3" -nc 3;
	addAttr -ci true -sn "vrayColorIdr" -ln "vrayColorIdR" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayColorIdg" -ln "vrayColorIdG" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayColorIdb" -ln "vrayColorIdB" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayMaterialId" -ln "vrayMaterialId" -min 0 -max 1000000000 
		-smx 15 -at "long";
	setAttr ".dc" -type "float3" 1 0 1 ;
	setAttr ".igi" no;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".ggxog" no;
	setAttr ".and" 0;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
	setAttr ".vraySeparator_vray_material_id" -type "string" "";
	setAttr ".vrayMaterialId" 2;
createNode shadingEngine -n "VRayMtl2SG";
	rename -uid "67651F9B-4A44-0B82-FC02-968E3FEA77B3";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo3";
	rename -uid "2B24D72B-41B0-AE3A-9EB7-0E8CE1D214FC";
createNode ramp -n "ramp1";
	rename -uid "0B4488AA-40DB-75DA-1222-07B0DC1713BD";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0.17919075489044189;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[1].ep" 1;
	setAttr ".cel[1].ec" -type "float3" 1 1 1 ;
createNode place2dTexture -n "place2dTexture1";
	rename -uid "8ACBB6EF-4517-4C00-AF46-A88C435D0520";
createNode VRayRenderElement -n "vrayRE_Multi_Matte";
	rename -uid "E23D8D05-446B-5261-59E7-F2B235FB87CC";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_multimatte" -ln "vray_name_multimatte" -dt "string";
	addAttr -ci true -sn "vray_considerforaa_multimatte" -ln "vray_considerforaa_multimatte" 
		-at "long";
	addAttr -ci true -sn "vray_redon_multimatte" -ln "vray_redon_multimatte" -dv 1 -at "long";
	addAttr -ci true -sn "vray_redid_multimatte" -ln "vray_redid_multimatte" -min 0 
		-smx 15 -at "long";
	addAttr -ci true -sn "vray_greenon_multimatte" -ln "vray_greenon_multimatte" -dv 
		1 -at "long";
	addAttr -ci true -sn "vray_greenid_multimatte" -ln "vray_greenid_multimatte" -min 
		0 -smx 15 -at "long";
	addAttr -ci true -sn "vray_blueon_multimatte" -ln "vray_blueon_multimatte" -dv 1 
		-at "long";
	addAttr -ci true -sn "vray_blueid_multimatte" -ln "vray_blueid_multimatte" -min 
		0 -smx 15 -at "long";
	addAttr -ci true -sn "vray_usematid_multimatte" -ln "vray_usematid_multimatte" -at "long";
	addAttr -ci true -sn "vray_affectmattes_multimatte" -ln "vray_affectmattes_multimatte" 
		-dv 1 -at "long";
	setAttr ".vrayClassType" -type "string" "MultiMatteElement";
	setAttr ".vray_name_multimatte" -type "string" "multimatte";
	setAttr ".vray_considerforaa_multimatte" 1;
	setAttr ".vray_redid_multimatte" 1;
	setAttr ".vray_greenid_multimatte" 2;
	setAttr ".vray_usematid_multimatte" 1;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "6EDD0E92-41D5-E807-20BB-0A9480EB2A27";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "669B7323-4D10-639A-A012-9DB9130D9279";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -839.59846379518535 -283.92772743521158 ;
	setAttr ".tgi[0].vh" -type "double2" 988.14528480542617 439.23147818166188 ;
	setAttr -s 9 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" 342.85714721679688;
	setAttr ".tgi[0].ni[0].y" 172.85714721679688;
	setAttr ".tgi[0].ni[0].nvs" 1923;
	setAttr ".tgi[0].ni[1].x" -274.33282470703125;
	setAttr ".tgi[0].ni[1].y" 403.411865234375;
	setAttr ".tgi[0].ni[1].nvs" 1923;
	setAttr ".tgi[0].ni[2].x" 342.85714721679688;
	setAttr ".tgi[0].ni[2].y" 410;
	setAttr ".tgi[0].ni[2].nvs" 1923;
	setAttr ".tgi[0].ni[3].x" 36.682369232177734;
	setAttr ".tgi[0].ni[3].y" 167.14285278320313;
	setAttr ".tgi[0].ni[3].nvs" 1923;
	setAttr ".tgi[0].ni[4].x" -270.58822631835938;
	setAttr ".tgi[0].ni[4].y" -87.731094360351563;
	setAttr ".tgi[0].ni[4].nvs" 1923;
	setAttr ".tgi[0].ni[5].x" 342.85714721679688;
	setAttr ".tgi[0].ni[5].y" -101.42857360839844;
	setAttr ".tgi[0].ni[5].nvs" 1923;
	setAttr ".tgi[0].ni[6].x" -270.46047973632813;
	setAttr ".tgi[0].ni[6].y" 88.110939025878906;
	setAttr ".tgi[0].ni[6].nvs" 1923;
	setAttr ".tgi[0].ni[7].x" -578.5714111328125;
	setAttr ".tgi[0].ni[7].y" 64.285713195800781;
	setAttr ".tgi[0].ni[7].nvs" 1923;
	setAttr ".tgi[0].ni[8].x" -792.85711669921875;
	setAttr ".tgi[0].ni[8].y" 92.857139587402344;
	setAttr ".tgi[0].ni[8].nvs" 1923;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 5 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 7 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :defaultRenderingList1;
select -ne :lightList1;
select -ne :defaultTextureList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultLightSet;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "//thescopefiles/pipeline/OCIO/TheScope/DefaultConfig.ocio";
	setAttr ".vtn" -type "string" "sRGB (default)";
	setAttr ".wsn" -type "string" "linear";
	setAttr ".otn" -type "string" "sRGB (default)";
	setAttr ".potn" -type "string" "sRGB (default)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "polyPlane1.out" "pPlaneShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRayMtl1.oc" "VRayBlendMtl1.bm";
connectAttr "VRayMtl2.oc" "VRayBlendMtl1.cm0";
connectAttr "ramp1.oc" "VRayBlendMtl1.ba0";
connectAttr "VRayBlendMtl1.oc" "VRayBlendMtl1SG.ss";
connectAttr "pPlaneShape1.iog" "VRayBlendMtl1SG.dsm" -na;
connectAttr "VRayBlendMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayBlendMtl1.msg" "materialInfo1.m";
connectAttr "VRayMtl1.msg" "materialInfo1.t" -na;
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "VRayMtl1SG.msg" "materialInfo2.sg";
connectAttr "VRayMtl1.msg" "materialInfo2.m";
connectAttr "VRayMtl2.oc" "VRayMtl2SG.ss";
connectAttr "VRayMtl2SG.msg" "materialInfo3.sg";
connectAttr "VRayMtl2.msg" "materialInfo3.m";
connectAttr "place2dTexture1.o" "ramp1.uv";
connectAttr "place2dTexture1.ofs" "ramp1.fs";
connectAttr "VRayBlendMtl1SG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "VRayMtl1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "VRayMtl1SG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "VRayBlendMtl1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "VRayMtl2.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[4].dn"
		;
connectAttr "VRayMtl2SG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[5].dn"
		;
connectAttr "ramp1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[6].dn"
		;
connectAttr "place2dTexture1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[7].dn"
		;
connectAttr "VRayLightDomeShape1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[8].dn"
		;
connectAttr "VRayBlendMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBlendMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "ramp1.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
// End of MaskError.ma
